Do I need new license key?


#1

(1) I purchased the winclone standard license key on 12/31/2018. I needed to update my macOS to the latest macOS version (Mojave 10.4.2). After installation, I received (OS Version Error - The version of Winclone requires 10.13 or earlier).

(2) I also received (Registration Error - The license key could not be used to activate Winclone. Please verify network connectivity and that you have not exceeded your total number of activations)? I only have 1 MacBook that I am upgrading the current HD to an SSD drive.

(3) Do I need an updated license key from (Twocanoes) that will work with the latest (Mojave 10.14.2) or should I ask for a refund? So I can continue my migration bootcamp to my new SSD.

Any insights how I can resolve this issue?

Thank you,

Novice computer geek.


#2

Yes, you need an updated version to work with mojave. We have upgrade pricing on https://profile.twocanoes.com. Just sign up there and create a new account using the email address you used when purchasing winclone, and you will be able to upgrade to Winclone 7 at a discount.

tim


#3

I purchased the standard license 3 days ago on 12/31/2018, I was on OSxYosmite 10.10.5 and I needed to upgrade my MacOS to a newer version, so I decided to update to the latest Mojave version that is not compatible with Winclone 6?

Please refund me and I will repurchase standard license for Winclone 7

Fred


#4

It looks like you purchased Winclone 7 on Jan 1st. You can get the license by logging into https://profile.twocanoes.com.

tim